Bug 142196 - RFE: Upgrade to version 8.0 for FC4
RFE: Upgrade to version 8.0 for FC4
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: postgresql (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Lane
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-07 20:14 EST by Ricardo Ariel Gorosito
Modified: 2013-07-02 23:03 EDT (History)
1 user (show)

See Also:
Fixed In Version: 8.0.0-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-19 18:24:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ricardo Ariel Gorosito 2004-12-07 20:14:20 EST
Postgresql is in RC 1 stage
(ftp://ftp.postgresql.org/pub/source/v8.0.0beta/)

Note You need to log in before you can comment on or make changes to this bug.